<refentry id="libtracker-client-tracker-resources-glue">
<refmeta>
<refentrytitle role="top_of_page" id="libtracker-client-tracker-resources-glue.top_of_page">tracker-resources-glue</refentrytitle>
<manvolnum>3</manvolnum>
<refmiscinfo>LIBTRACKER-CLIENT Library</refmiscinfo>
</refmeta>

<refnamediv>
<refname>tracker-resources-glue</refname>
<refpurpose></refpurpose>
</refnamediv>

<refsynopsisdiv id="libtracker-client-tracker-resources-glue.synopsis" role="synopsis">
<title role="synopsis.title">Synopsis</title>

<synopsis>
</synopsis>
</refsynopsisdiv>









<refsect1 id="libtracker-client-tracker-resources-glue.description" role="desc">
<title role="desc.title">Description</title>
<para>
</para>
</refsect1>

<refsect1 id="libtracker-client-tracker-resources-glue.details" role="details">
<title role="details.title">Details</title>

</refsect1>




</refentry>
